Source: libtext-metaphone-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-metaphone-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-metaphone-perl.git
Homepage: https://metacpan.org/release/Text-Metaphone

Package: libtext-metaphone-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: libtext-soundex-perl
Description: modern soundex module providing phonetic encoding of words
 Text::Metaphone provides the Metaphone() function, whereby a string/word
 is broken down into a rough approximation of its English phonetic
 pronunciation. Very similar in concept  and purpose to soundex, but much
 more comprehensive in its approach.
 .
 This module is C/XS accelerated.
